langcode: en
status: true
dependencies:
  config:
    - node.type.news_page
id: node.news_page.title
field_name: title
entity_type: node
bundle: news_page
label: Title
description: ""
required: true
translatable: true
default_value: {}
default_value_callback: ""
settings: {}
field_type: string
